-
openh323开发文档
openh323开发文档-openh323 Development Documents
- 2022-08-09 10:02:40下载
- 积分:1
-
sip对sip的体系结构进行了分析,对初学sip的有很大的帮助。
sip对sip的体系结构进行了分析,对初学sip的有很大的帮助。-sip to sip architecture analysis for beginner sip of great help.
- 2022-03-11 11:27:28下载
- 积分:1
-
中文版。包括RFC2327(SDP)和rfc3263(SIP),rfc3621(SIP)…
中文版SIP协议。包括RFC2327(sdp),RFC3263(sip),RFC3621(sip),RFC3372(sip),其中3261协议包括注册部分是完全版-Chinese version of SIP. Including RFC2327 (sdp) and RFC3263 (sip), RFC3621 (sip), RFC3372 (SIP), including the 3261 agreement is fully registered version
- 2022-02-02 02:02:13下载
- 积分:1
-
sip视频客户端
vc编写的sip客户端,配合sip代理服务器一起使用,无需其他库文件,直接编译即可
- 2022-07-08 07:54:24下载
- 积分:1
-
视频聊天源码客户端
视频聊天源码客户端-video chat client FOSS
- 2022-02-07 01:14:23下载
- 积分:1
-
sip协议中sdp消息姐学习笔记,介绍了sdp消息的组成
sip协议中sdp消息姐学习笔记,介绍了sdp消息的组成-sdp message sip agreements sister study notes on the composition of the sdp message
- 2022-05-29 16:53:53下载
- 积分:1
-
两个文件夹均是Eclipse下的Java项目,运行Eclipse后分别导入这两个工程就可以看运行结果。如何运行AP2APTest请查看开发指南....
两个文件夹均是Eclipse下的Java项目,运行Eclipse后分别导入这两个工程就可以看运行结果。如何运行AP2APTest请查看开发指南.-Are two folders of Java under the Eclipse project, Eclipse after running into these two projects, respectively, can be seen on the results. Please check AP2APTest how to run the development of guidelines.
- 2023-03-25 21:55:03下载
- 积分:1
-
视频会议系统,进行网络视频会议的源代码,应该很详细了,数据源可能得进行改动一下...
视频会议系统,进行网络视频会议的源代码,应该很详细了,数据源可能得进行改动一下-video conferencing systems, video conferencing network for the source code should be very detailed, data source may need to engage you change
- 2023-06-15 23:25:03下载
- 积分:1
-
Delphi写的IP电话源码
Delphi写的IP电话源码-IP phone sourcecode writed by Delphi
- 2022-02-21 09:19:25下载
- 积分:1
-
语音聊天系统采用VB开发包括客户端和服务器
语音聊天系统
采用VB 开发
包含客户端和服务器端-Voice chat system uses the VB development includes client and server
- 2022-05-29 11:29:09下载
- 积分:1